Preparation: Java

Required for 10.6 and later.

Note: If you intend to use fink to resolve dependencies for polymake or if you have installed fink already, then you can skip this step, as fink installs java during its own installation (it might prompt you for confirmation, in that case, please do).

Mac OS 10.10 and later: There is no java interpreter included. You can download and install one here or here (the official link here seems to be broken).

howto/mac_java.txt · Last modified: 2017/04/07 09:33 by paffenholz
Except where otherwise noted, content on this wiki is licensed under the following license: CC Attribution-Noncommercial-Share Alike 4.0 International
Recent changes RSS feed Donate Powered by PHP Valid XHTML 1.0 Valid CSS Driven by DokuWiki